requires 'perl', '5.008001';

requires 'Carp';
requires 'Guard';

on 'test' => sub {
    requires 'Test::More', '0.98';
    requires 'Scalar::Util';
};